"NSAppleMusicUsageDescription"="Isso permite tocar músicas ou podcasts importados no Spotify.";
"NSBluetoothAlwaysUsageDescription"="O Spotify vai usar o Bluetooth pra você encontrar e se conectar a dispositivos próximos.";
"NSCalendarsUsageDescription"="Isso permite que o Spotify visualize e adicione eventos ao seu calendário.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Isso permite que o Spotify adicione eventos ao seu calendário.";
"NSCameraUsageDescription"="Assim dá pra ler Códigos do Spotify e tirar fotos pra usar no perfil e nas capas das playlists.";
"NSContactsUsageDescription"="Isso permite que o Spotify acesse calendários que você pode ter compartilhado com seus contatos.";
"NSFaceIDUsageDescription"="Isso permite definir restrições de acesso usando o Face ID.";
"NSHealthShareUsageDescription"="O Spotify vai usar os dados do HealthKit para fornecer recomendações de áudio personalizadas para seus treinos.";
"NSHealthUpdateUsageDescription"="O Spotify vai usar os dados do HealthKit para fornecer recomendações de áudio personalizadas para seus treinos.";
"NSLocalNetworkUsageDescription"="Assim você pode ouvir em outros dispositivos. O Spotify também poderá acessar os arquivos de áudio locais.";
"NSMicrophoneUsageDescription"="Assim você pode gravar áudio e procurar o que quiser no Spotify com a sua voz.";
"NSMotionUsageDescription"="Vamos usar essas informações para entender qual áudio mais motiva você.";
"NSPhotoLibraryAddUsageDescription"="Isso permite que você salve imagens na sua biblioteca de fotos.";
"NSPhotoLibraryUsageDescription"="Isso permite que você selecione imagens da sua biblioteca de fotos.";
"NSUserTrackingUsageDescription"="Seus dados serão usados para mostrar conteúdo ou anúncios personalizados para você.";
